[Desktop Entry]
Encoding=UTF-8
Icon=hdd_mount
Type=MimeType
MimeType=media/hdd_mounted
Comment=Mounted Hard Disk Volume
Comment[af]=Gekoppelde Hard Skyf
Comment[az]=Bağlanmış Sabit Disk Bölməsi
Comment[bg]=Монтиран дял на твърд диск
Comment[bn]=মাউন্ট করা হার্ড ডিস্ক ভলিউম
Comment[bs]=Montirana hard disk particija
Comment[ca]=Disc dur muntat
Comment[cs]=Připojený oddíl pevného disku
Comment[da]=Monteret harddisk-volumen
Comment[de]=Eingebundene Festplattenpartition
Comment[el]=Προσαρτημένη κατάτμηση σκληρού δίσκου
Comment[eo]=Kroĉita subdisko
Comment[es]=Volumen de disco duro montado
Comment[et]=Ühendatud kõvaketta partitsioon
Comment[eu]=Diska gogorraren zatiketa montatua
Comment[fi]=Liitetty kiintoleyosio
Comment[fr]=Partition de disque dur montée
Comment[fy]=Oankeppele Fêsteskiif pastitie
Comment[he]=מחיצת כונן קשיח מחוברת
Comment[hi]=माउन्टेड हार्ड डिस्क वॉल्यूम
Comment[hu]=Csatlakoztatott merevlemezes partíció
Comment[is]=Tengd disksneið
Comment[it]=Volume disco rigido montato
Comment[ja]=マウントされたハードディスク ボリューム
Comment[lt]=Sumontuotas kieto disko skirsnis
Comment[mt]=Partizzjoni ta' ħard-disk immuntata
Comment[nb]=Montert harddiskpartisjon
Comment[nds]=Inhangt Fastplaat-Partitschoon
Comment[nl]=Aangekoppelde hardeschijfpartitie
Comment[nn]=Montert harddiskvolum
Comment[pa]=ਮਾਊਟਿੰਡ ਹਾਰਡ ਡਿਸਕ ਭਾਗ
Comment[pl]=Zamontowana partycja dysku twardego
Comment[pt]=Volume de Disco Rígido Montado
Comment[pt_BR]=Volume do HD Montado
Comment[ro]=Volum de hard disc montat
Comment[ru]=Смонтированный том жёсткого диска
Comment[se]=Čatnon garraskearrooassi
Comment[sk]=Pripojený oddiel pevného disku
Comment[sl]=Priklopljen pogon trdega diska
Comment[sr]=Монтирана партиција хард диска
Comment[sr@Latn]=Montirana particija hard diska
Comment[sv]=Monterad hårdiskpartition
Comment[ta]=ஏற்றப்பட்ட வன்தகடு வட்டு பிரிவு
Comment[tg]=Қисми танзим карда шудаи диски сахт
Comment[tr]=Bağlanmış Sabit Disk Bölümü
Comment[uk]=Змонтований розділ жорсткого диску
Comment[zh_CN]=挂载的硬盘卷
Patterns=

X-KDE-AutoEmbed=true
X-KDE-IsAlso=inode/directory
